--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1761382921.43504'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1761382801.61051'
    into_interval: 1d
    time: '1761382801.70612'
  minmax: 
    max: '1761382921.34812'
    min: '1761364359.56323'
    mtime: '1761382862'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1761382921.34812'
    path: 02STAMP
    type: new
  - 
    epoch: '1761382742.40319'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1761382742.39355'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1761382742.33294'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1761382742.24686'
    path: 00whois.xml
    type: new
  - 
    epoch: '1761382742.23706'
    path: 00whois.html
    type: new
  - 
    epoch: '1761382362.09259'
    path: id/S/SY/SYBER/CHECKSUMS
    type: new
  - 
    epoch: '1761382360.08028'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1761382357.88633'
    path: id/P/PM/PMQS/CHECKSUMS
    type: new
  - 
    epoch: '1761382354.75007'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1761382353.37699'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1761382352.67069'
    path: id/M/MO/MORITZ/CHECKSUMS
    type: new
  - 
    epoch: '1761382351.73296'
    path: id/M/MB/MBARBON/CHECKSUMS
    type: new
  - 
    epoch: '1761382350.07131'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1761382348.57126'
    path: id/J/JK/JKEENAN/CHECKSUMS
    type: new
  - 
    epoch: '1761382347.88802'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1761382342.13998'
    path: id/G/GD/GDT/CHECKSUMS
    type: new
  - 
    epoch: '1761382341.21199'
    path: id/E/ES/ESAYM/CHECKSUMS
    type: new
  - 
    epoch: '1761382340.42016'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1761382338.44093'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1761382338.34042'
    path: id/B/BR/BRICKPOOL/CHECKSUMS
    type: new
  - 
    epoch: '1761382338.28059'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1761382337.02785'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1761382336.25168'
    path: id/A/AR/ARGRATH/CHECKSUMS
    type: new
  - 
    epoch: '1761382335.32521'
    path: id/A/AB/ABALAMA/CHECKSUMS
    type: new
  - 
    epoch: '1761380282.09449'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1761380282.06057'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1761380281.69997'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1761375859.99781'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1761375555.10565'
    path: id/A/AR/ARGRATH/HTTP-StructuredFieldValues-0.01.meta
    type: new
  - 
    epoch: '1761375555.10428'
    path: id/A/AR/ARGRATH/HTTP-StructuredFieldValues-0.01.readme
    type: new
  - 
    epoch: '1761375555.07714'
    path: id/A/AR/ARGRATH/HTTP-StructuredFieldValues-0.01.tar.gz
    type: new
  - 
    epoch: '1761371536.86608'
    path: id/B/BO/BODOLFO/CHECKSUMS
    type: new
  - 
    epoch: '1761368796.68497'
    path: id/S/SH/SHINGO/JQ-Lite-1.30.meta
    type: new
  - 
    epoch: '1761368796.6836'
    path: id/S/SH/SHINGO/JQ-Lite-1.30.readme
    type: new
  - 
    epoch: '1761368796.66267'
    path: id/S/SH/SHINGO/JQ-Lite-1.30.tar.gz
    type: new
  - 
    epoch: '1761364756.40935'
    path: id/E/ES/ESAYM/Time-Piece-1.39.meta
    type: new
  - 
    epoch: '1761364756.40798'
    path: id/E/ES/ESAYM/Time-Piece-1.39.readme
    type: new
  - 
    epoch: '1761364756.39199'
    path: id/E/ES/ESAYM/Time-Piece-1.39.tar.gz
    type: new
  - 
    epoch: '1761364359.56323'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
